.columns-frame .field-name-field-content-frames {
    display: flex;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}

.columns-frame .paragraphs-item-column-group {
    background: transparent;
    /* max-width: 80%; */
    /* margin: 35px auto 50px; */
    /* margin: 0 auto; */
    /* width: 90%; */
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
      display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  max-width: 410px;
  margin: auto;
}

.columns-frame .paragraphs-item-column-group .field-item {
    flex: 1 0 100%;
    margin: 0;
    padding-top: 1%;
    padding-bottom: 1%;
      margin: 40px 1% 0 1%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 400px;
  max-width: 450px;
  text-align: center;
  border: 1px solid;
}
